Main Page Alphabetical List Data Structures File List Data Fields Globals

# svg.h File Reference

## Data Structures
struct | _wmf_svg_image
struct | _wmf_svg_t
## Defines
#define | WMF_SVG_GetData(Z) ((wmf_svg_t*)((Z)->device_data))
#define | WMF_SVG_INLINE_IMAGES (1 << 0)
## Typedefs
typedef _wmf_svg_t | wmf_svg_t
## Functions
void | wmf_svg_function (wmfAPI *)

## Define Documentation

#define WMF_SVG_GetData | ( | Z |  | ) | ((wmf_svg_t*)((Z)->device_data))

#define WMF_SVG_INLINE_IMAGES (1 << 0)

## Typedef Documentation

typedef struct _wmf_svg_t wmf_svg_t

## Function Documentation

void wmf_svg_function | ( | wmfAPI * |  | ) |